require("./styles/bootstrap.css")
require("./styles/bootstrap-rtl.css")

require("./styles/awesome-bootstrap-checkbox.css")
require("./styles/jquery.bootstrap-touchspin.min.css")
require("./styles/main.css")
require("./styles/main-rtl.css")
require("./styles/fonts-icon.css")
require("./styles/fonts-fa.css")
require("./styles/toastr.min.css")
require("./styles/nprogress.css")
require("./styles/toggleswitch.css")
require("./styles/jquery-ui.min.css")
require("./styles/style.css")
require("./styles/mt-contextmenu.css")
require("./styles/knockout.contextmenu.css")
require("./styles/evol-colorpicker.css")
require("./styles/prwreport.css")

require("./styles/components/autocomplete.css")
require("./styles/components/chart.css")
require("./styles/components/datepicker.css")
require("./styles/components/fontSelector.css")
require("./styles/components/formulamaker.css")
require("./styles/components/jqtreeView.css")
require("./styles/components/jsRuler.css")
require("./styles/components/rg.css")
require("./styles/components/richtexteditor.css")
require("./styles/components/select.css")
require("./styles/components/stepbar.css")
require("./styles/components/tabletreeview.css")

require("./styles/apexcharts.css")
